.banner {
    position: relative;
    z-index: 2;
}

.social {
    padding: 14px 14px 0;

    li {
        display: inline-block;
        margin: 0 10px 0;
        
        @include media('>=1024px') {
            display: block;
            margin: 0 0 4px;
        }
    }

    li:not(:last-child) {
        margin: 0 0 17px;
    }
}

.custom-row {

        &__heading {
            margin: 0 0 10px;
            font-size: 18px;
            letter-spacing: 0.2px;
            font-weight: 700;
            color: #fff;

            @include media('>=tablet') {
                font-size: 20px;
            }

            &:after {
                content: '';
                width: 46px;
                height: 3px;
                display: block;
                margin: 14px 0 0;
                background-color: #fff;
            }
        }

        &__title {
            max-width: 543px;
            margin: 0 0 22px;
            color: #fff;
        }

        &__description {
            max-width: 496px;
            margin: 0 0 17px;
            letter-spacing: 0.2px;
            color: #fff;

            @include media('>=1024px') {
                max-width: 401px;
            }
        }
}

.since {
    margin: 0 0 30px;

    @include media('>=1024px') {
        margin: 0;
    }

    @include media('>=2000px') {
        margin: 0 0 40px;
    }

    .btn-light--custom {
        margin: 0 0 10px;
    }
}

.about-us-holder {
    margin: 0 auto;
    justify-content: flex-start!Important;
    
    @include media('>=1024px') {
        justify-content: flex-end!Important;
    }
}

.about-us {
    padding: 0;
    
    @include media('>=1024px') {
        padding: 0 0 0 160px;
    }

    @include media('>=2000px') {
        padding: 0 0 0 220px;
    }

    .btn--transparent {
        margin: 0 0 68px;
    }
}

.arrow {
    position: absolute;

    @include media('>=992px') {
        position: static;
    }
}

.bg-cover {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    background: linear-gradient(178.64deg, #181818 1.11%, rgba(91, 91, 91, 0.55) 39.25%, #090909 79.02%);

    @include media('>=1024px') {
        background: rgba($color: #000, $alpha: 0);
        background-image: url('../images/top-bg.png');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 50% 50%;
    }
}